.consider-header {
  width: 90%;
  margin: auto;
}
.pps-header {
  height: 48px;
  width: 753px;
  color: #333333;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 48px;
}
.style-font {
  font-family: Prompt;
}
p.header-th {
  height: 28px;
  width: 549px;
  color: #999999;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.th-issue{
  height: 65px;
  padding-left: 
  8px;
  width: 200px;
  color: #999999;
  
}
.top{
  color: unset;
  padding-top: 6px;
  vertical-align: top;
}
  .toppic-issue{
    padding-left: 20px;
    height: 50px;
    width: 891px;
   
  }
.rectangle-save {
  margin-left: 250px;
    
  height: 56px;
  width: 158px;
  border: 1px solid #00A4E4;
  border-radius: 4px;
//   padding: 10px;
  font-weight: 46px;
  color: #00A4E4;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
    
}
.rectangle-send {
  height: 56px;
  width: 166px;
  border-radius: 4px;
  background-color: #00A4E4;
  font-weight: 54px;
  color: #FFFFFF;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}
.consider-body {
  height: auto;
  width: 92%;
  border-radius: 6px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  margin: auto;
  padding: 32px;
  margin-top: 40px;
}
.result-th {
  margin-left: 20px;
  height: 30px;
  width: 132px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}
.select-one{
  margin-left: 8px;
  height: 30px;
  width: 238px;
  color: #999999;
  font-family: Prompt;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.style-text {
  height: 28px;
  width: 40px;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}
.input{
  margin-left: 18px;
  box-sizing: border-box;
  height: 42px;
  width: 864px;
  border: 1px solid #BDBDBD;
  border-radius: 4px;
  background-color: #FFFFFF;
}

.checkbox-detail-false{
  cursor: pointer;
}
.checkbox-detail-true{
  cursor: pointer;
  color: #00A6E6;
}
::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-ripple .mat-ripple-element {
  opacity: 0.03 !important;
  background-color: #00A6E6!important;
}
  
::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-background,.mat-checkbox-indeterminate.mat-accent .mat-checkbox-background {
  background-color: #00A6E6;
}
  
  // ::ng-deep .mat-radio-button.mat-accent .mat-radio-ripple .mat-ripple-element {
  //   opacity: 0 !important; /*click effect color change*/
  //   background-color: #00A6E6 !important;  }
    
  // ::ng-deep .mat-radio-button.mat-accent .mat-radio-inner-circle {
  //   background-color: #00A6E6 !important; /*inner circle color change*/  }
    
  // ::ng-deep.mat-radio-button.mat-accent.mat-radio-checked .mat-radio-outer-circle {
  //   border-color: #00A6E6 !important; /*outer ring color change*/
  // }
.consider-th {
  margin-top: 40px;
  margin-left: 20px;
  height: 30px;
  width: 138px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}
.text-area {
  box-sizing: border-box;
  height: 140px;
  width: 864px;
  border: 1px solid #BDBDBD;
  border-radius: 4px;
  background-color: #FFFFFF;
}
.thepoint-th {
  margin-top: 38px;
  // margin-left: 18px;
  height: 30px;
  width: auto;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}
.rectangle-saveas {
  margin-top: 35px;
  // margin-left: 465px;
  height: 36px;
  // width: 106px;
  border-radius: 4px;
  background-color: #00A6E6;
  color: #FFFFFF;
  font-family: Prompt;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
  a {
    font-family: Prompt;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 24px;
    color: #FFFFFF;
  }
}
hr.border {
  height: 2px;
  // width: 72%;
  margin: 0px;
  background-color: #E0E0E0;
}
hr.border1 {
  height: 2px;
  width: 100%;
  margin: 0px;
  background-color: #E0E0E0;
}
hr.borderbg {
  margin-top: 24px;
  height: 65px;
  width: 864px;
  margin-left: 0px;
  background-color: #F2F2F2;
}
.table-th {
  // margin-top: 24px;
  height: 119px;
  // width: 664px;
  background-color: #F2F2F2;
}
.text {
  height: 24px;
  width: 57px;
  color: #999999;
  font-family: Prompt;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
}
.note-th {
  margin-top: 24px;
  // margin-left: 20px;
  height: 28px;
  width: 902px;
  color: #999999;
  font-family: Prompt;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 28px;
}
.icon-warpper1 {
  display: block;
  position: absolute;
  right: 20px;
  line-height: 35px; 
}

table {
  font-family: Prompt;
  box-shadow: none;
  }
.table-search {
  width: 1196px;
}


th {
  font-family: Prompt !important;
  align-items: flex-start;
  opacity: 0.99;
  border-radius: 2px;
  background-color: #fafafa;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #a2aebb;
  text-align: center;
}

.table-responsives {
  overflow-x: auto;
  font-family: Prompt !important;
}
hr.borderend {
  // height: 2px;
  width: 100%;
  margin: 0px;
  background-color: #E0E0E0;
}

.placeholder-text {
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}
.delete-data {
  color: #00A6E6;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
  cursor: pointer;
}

.header-title {
  height: 28px;
  width: 100%;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
}

.btn-confirm {
  height: 48px;
  width: 178px;
  border-radius: 4px;
  background-color: #00A4E4;
  font-family: Prompt;
  font-size: 16px;
  color: #fff;
}

.btn-back-edit {
  height: 48px;
  width: 178px;
  border: 1px solid #00A4E4;
  border-radius: 4px;
  background-color: #FFFFFF;
  color: #00A4E4;
  font-family: Prompt;
  font-size: 16px;
} 
/* modal only */
.modal-header {
  padding: 12px 0;
  background-color: rgba(0,110,149,0.1);
  color: #006E95;
  font-family: Prompt;
  font-size: 20px;
  border-bottom: none;
}

.modal-body {
  padding: 40px 0 48px 0;
}

.save-modal {
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.modal-footer {
  justify-content: center;
  padding: 0 0 40px 0;
  border-top: none;
  button {
    margin: 0 12px;
  }
}

.checkmark-success {
  width: 66px;
  margin: 65px auto 51px auto;
}

.massage-success {
  color: #333333;
    font-family: Prompt;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 34px;
    text-align: center;
    margin-bottom: 70px;
}
/* end modal only */
  
.textarea-disabled{
  background-color: gainsboro;
}
.textarea-undisabled{
  background-color: white;
}

::-webkit-scrollbar-thumb {
  display: none !important;
}

::-webkit-scrollbar-track {
  display: none !important;
}

